_core:
  default_config_hash: bYXASvKSQG0TXFKL-ACHIRzci6Fn4pmrAn9uU4Cpt54
webmention_endpoint: ''
webmention_notify: false
webmention_secret: ''
webmention_internal: false
webmention_internal_handler: disabled
webmention_log_processing: false
webmention_detect_identical: false
webmention_expose_link_tag: false
pingback_internal: false
pingback_expose_link_tag: false
pingback_notify: false
pingback_endpoint: ''
webmention_uid: 1
webmention_log_payload: true
syndication_targets: "Twitter (bridgy)|https://brid.gy/publish/twitter|1\r\nMastodon - social.coop (bridgy)|https://brid.gy/publish/mastodon|1"
bridgy_back_link: always
send_custom_url: false
send_link_fields: ''
send_webmention_handler: cron
send_log_response: true
send_comment_webmention_field: indieweb_webmention
send_comment_permission_fields: true
